#37 SOUND_MIXER_PRIVATE3 invalid arguement Edit

emu10k1
open
Rui Sousa
install (14)
5
2012-07-08
2002-10-02
Anonymous
No

I've recently installed debian and have compiled the
kernel to fit the emu10k1 driver requirements. After
installing the modules and update-modules I then run
modconf to load the drivers and the emu10k1 driver
spits this error at the last minute:
SOUND_MIXER_PRIVATE: You're probably using an
older incompatible driver: Invalid arguement.
Installation failed.

Discussion

  • Logged In: NO

    I had problem with emu-config and emu-dspmgr. When I started
    them, I received SOUND_MIXER_PRIVATE3 You are probably using
    older...bla.bla
    I solved it switching other sound devices as a modules in
    kernel (2.4.20), and using emu10k1-v0.20a bundle.
    I have TVIEW99 and SBLive5.1.

     
  • Patrik Lehmann
    Patrik Lehmann
    2003-12-05

    Logged In: YES
    user_id=236655

    The tools worked only with the 0.9.0 ALSA drivers the newer drivers din't
    work. The tools should be corrected to ork with 0.9.8 of the ALSA driver.
    BTW: Is this project still active?

     


Anonymous


Cancel   Add attachments